<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c5cc5bdc17a2e93cb352a0cf56aa738">
  <dict>
    <!--2023-07-26 18:14:01.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-07-26 18:14:01.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2023-07-26 18:14:01.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP768</string>
    <!--2023-07-26 18:14:01.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-07-26 18:14:01.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2023-07-26 18:14:01.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-07-26 18:14:01.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-07-26 18:14:01.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:05:44.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:05:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-07-26 18:14:01.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 10:05:44.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-07-12 15:58:24.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-07-12 15:58:24.000-->
    <string key="carrier_vowifi_title">WLAN Call</string>
    <!--2023-02-11 10:05:44.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:05:44.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-02-11 10:05:44.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:05:44.000-->
    <string key="vowifiHplmnListItem">42202, epdg.epc.mnc002.mcc422.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:05:44.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:05:44.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:05:44.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-07-26 18:14:01.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 10:05:44.000-->
    <string key="vowifi_UT_APN">ut</string>
    <!--2023-07-26 18:14:01.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-07-26 18:14:01.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Calling</string>
    <!--2023-07-26 18:14:01.000-->
    <string key="wfc_spn_string">Omantel</string>
  </dict>
</config>
